	
	/*   Drop down Christmas css styles - created Sept 2017  ===  cianav = Christmas In Australia nav bar  */
	/* Based on https://www.tutorialrepublic.com/faq/show-hide-dropdown-menu-on-mouse-hover-using-css.php  */

   ul.cianav  {
       padding: 0px;
       list-style: none;
       background-color: #ff0000;
       line-height:20px;
		color:#fadf52;
   }
	li.cianav {
		max-width:100%;
		margin-left:auto;
		margin-right:auto;
		font-size:20px;
		color:#fadf52;
	}
   ul li.cianav{
       display: inline-block;
       position: relative;
   }
   ul li a:link {
       display: block;
       padding: 2px 2px;
       color: #000000;
       text-decoration: none;
   }
   ul li a:hover{
       color: #ffffff;
       background-color: #995500;
   }
   ul li ul.dropdown{
       min-width:200px; /* Set width of the dropdown */
       background: #fadf52;
       display: none;
       position: absolute;
       z-index: 999999;
       left: 0px;
   }
   ul li:hover ul.dropdown{
       display: block; /* Display the dropdown */
   }
   ul li ul.dropdown li{
       display: block;
   }

